Re: [MPB-discuss] Problem in installation of MPB

2015-10-07 Thread Mike Taverne
If you used "sudo apt-get install mpb" and it did not give you any errors, then all the dependencies like Guile, libctl, etc should have been installed as well. However your command looks wrong. You seem to have tried to run a script in interactive mode. There are two ways to run MPB: 1)

[MPB-discuss] (no subject)

2015-10-07 Thread Ashina Garg
I ran the following command mpb MPB-official-tutorial.ctl >& MPB-official-tutorial.txt and got the MPB-official-tutorial.txt file successfully but the epsilon.h5 file is neither opening nor running for any of my ctl files. I am unable to examine it and even on running the following command: